## megan-ce 6.21.1%2Bdfsg

=== debian/control ===
Source: megan-ce
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               default-jdk,
               ant,
               imagemagick,
               libjloda-java,
               libcolt-free-java,
               libcommons-math3-java,
               libjama-java,
               libgoogle-gson-java,
               libjbcrypt-java,
               libopenjfx-java,
               libsis-jhdf5-java,
               libxerial-sqlite-jdbc-java
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/megan-ce
Vcs-Git: https://salsa.debian.org/med-team/megan-ce.git
Homepage: https://github.com/danielhuson/megan-ce
Rules-Requires-Root: no

Package: megan-ce
Architecture: all
Depends: default-jre,
         ${java:Depends},
         libjloda-java,
         libjbcrypt-java,
         libopenjfx-java,
         libsis-jhdf5-java,
         libxerial-sqlite-jdbc-java,
         ${misc:Depends}
Description: interactive tool to explore and analyse microbiome sequencing data
 MEGAN Community Edition is a shotgun sequencer to analyze microbiome samples.
 It is a rewrite and extension of the widely-used microbiome analysis tool
 MEGAN so as to facilitate the interactive analysis of the taxonomic and
 functional content of very large microbiome datasets. Other new features
 include a functional classifier called InterPro2GO, gene-centric read
 assembly, principal coordinate analysis of taxonomy and function, and support
 for metadata.  By integrating MEGAN CE with the high-throughput DNA-to-protein
 alignment tool DIAMOND a powerful and complete pipeline for the analysis of
 metagenome shotgun sequences can be provided.
