## megan-ce 6.21.1+dfsg

=== debian/changelog ===
megan-ce (6.21.1+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Fri, 18 Feb 2022 12:06:17 +0100

megan-ce (6.21.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1003782)

 -- Pierre Gruet <pgt@debian.org>  Mon, 14 Feb 2022 09:50:04 +0100
