=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libopenjfx-java,
                libsis-jhdf5-java,
                libxerial-sqlite-jdbc-java
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/megan-ce
 Vcs-Git: https://salsa.debian.org/med-team/megan-ce.git
 Homepage: https://github.com/danielhuson/megan-ce
