=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8

%:
	dh $@ --with javahelper

override_dh_clean:
	dh_clean
	rm -rf antbuild/classes

override_dh_auto_build:
	ant -buildfile antbuild/build.xml jar

override_dh_auto_install:
	dh_auto_install
	# Converting provided gif icons to png and installing them
	for size in 32 48 64; do \
	        mkdir -p debian/$(DEB_SOURCE)/usr/share/icons/hicolor/$${size}x$${size}/apps/; \
	        convert src/megan/resources/icons/megan$$size.gif debian/$(DEB_SOURCE)/usr/share/icons/hicolor/$${size}x$${size}/apps/megan.png; \
	done
