=== debian/watch ===
version=4

opts="repack,repacksuffix=+dfsg,dversionmangle=auto,compression=xz" \
 https://github.com/danielhuson/megan-ce/tags \
 (?:.*/)?[vV]?@ANY_VERSION@\.tar\.gz
